LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
RemoteContentProviderAcceptor.idl File Reference

Go to the source code of this file.

## Classes
service | RemoteContentProviderAcceptor
| allows content providers running in remote processes to be registered at the local content provider broker. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.